{
  "_from": "x2j",
  "_id": "x2j@0.0.1",
  "_inBundle": false,
  "_integrity": "sha512-IqPQiPFQiNB33I2kN+Q4QaKxhUUNibxgHqeiQ5GJPQ3Yx2fDgdmQPav6/LGe2TzsJgFFltj70unadWRmdIn1HQ==",
  "_location": "/x2j",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "x2j",
    "name": "x2j",
    "escapedName": "x2j",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/x2j/-/x2j-0.0.1.tgz",
  "_shasum": "0058f6b651127cfc5de89fd46dfb0a11bdb30a90",
  "_spec": "x2j",
  "_where": "C:\\Users\\86183\\Desktop\\wly-app",
  "author": {
    "name": "jindw",
    "email": "jindw@xidea.org",
    "url": "http://www.xidea.org"
  },
  "bin": {
    "bin": "bin/x2j"
  },
  "bugs": {
    "url": "https://github.com/jindw/x2j/issues",
    "email": "jindw@xidea.org"
  },
  "bundleDependencies": false,
  "contributors": [],
  "dependencies": {
    "xmldom": "*"
  },
  "deprecated": false,
  "description": "XML in JavaScript Serialization.",
  "engines": {
    "node": ">=0.1"
  },
  "homepage": "https://github.com/jindw/x2j#readme",
  "keywords": [
    "javascript",
    "xml"
  ],
  "licenses": [
    {
      "type": "LGPL",
      "url": "http://www.gnu.org/licenses/lgpl.html"
    }
  ],
  "main": "./lib/index.js",
  "maintainers": [
    {
      "name": "jindw",
      "email": "jindw@xidea.org",
      "url": "http://www.xidea.org"
    }
  ],
  "name": "x2j",
  "repository": {
    "type": "git",
    "url": "git://github.com/jindw/x2j.git"
  },
  "version": "0.0.1"
}
